linux: 3.2.0-83.120 -proposed tracker

Bug #1450003 reported by Luis Henriques on 2015-04-29
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Taihsiang Ho
Prepare-package
Medium
Luis Henriques
Prepare-package-lbm
Medium
Luis Henriques
Prepare-package-meta
Medium
Luis Henriques
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Canonical Platform QA Team
Security-signoff
Medium
John Johansen
Verification-testing
Medium
Canonical Kernel Team
linux (Ubuntu)
Undecided
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the 3.2.0-83.120 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 29. April 2015 12:41 UTC
kernel-stable-Prepare-package-end:Wednesday, 29. April 2015 19:05 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 29. April 2015 19:05 UTC
kernel-stable-Promote-to-proposed-end:Wednesday, 29. April 2015 21:18 UTC
kernel-stable-Verification-testing-start:Wednesday, 29. April 2015 23:00 UTC
kernel-stable-Certification-testing-start:Wednesday, 29. April 2015 23:00 UTC
kernel-stable-Security-signoff-start:Wednesday, 29. April 2015 23:00 UTC
proposed-announcement-sent:True
kernel-stable-Regression-testing-start:Wednesday, 29. April 2015 23:00 UTC
kernel-stable-Certification-testing-end:Sunday, 03. May 2015 21:22 UTC
kernel-stable-Verification-testing-end:Sunday, 03. May 2015 21:22 UTC
kernel-stable-Security-signoff-end:Sunday, 03. May 2015 21:22 UTC
kernel-stable-Regression-testing-end:Monday, 04. May 2015 00:51 UTC
kernel-stable-Promote-to-updates-start:Tuesday, 05. May 2015 02:00 UTC
kernel-stable-Promote-to-updates-end:Tuesday, 05. May 2015 07:00 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 05. May 2015 08:01 UTC

CVE References

Luis Henriques (henrix) on 2015-04-29
tags: added: kernel-release-tracking-bug
tags: added: block-proposed-precise
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid
Changed in linux (Ubuntu Precise):
importance: Undecided → Medium

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ti-omap4 - bug 1450158
linux-armadaxp - bug 1450160

description: updated
Brad Figg (brad-figg) on 2015-04-29
description: updated
Brad Figg (brad-figg) on 2015-04-29
description: updated
Brad Figg (brad-figg) on 2015-05-03
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2015-05-03
description: updated
Brad Figg (brad-figg) on 2015-05-04
description: updated
John Johansen (jjohansen) wrote :

looks good

Brad Figg (brad-figg) on 2015-05-05
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.2.0-83.120

---------------
linux (3.2.0-83.120) precise; urgency=low

  [ Luis Henriques ]

  * Release Tracking Bug
    - LP: #1450003

  [ Upstream Kernel Changes ]

  * fs: take i_mutex during prepare_binprm for set[ug]id executables
    - LP: #1447373
    - CVE-2015-3339

 -- Luis Henriques <email address hidden> Wed, 29 Apr 2015 10:38:50 +0100

Changed in linux (Ubuntu Precise):
status: New → Fix Released
Brad Figg (brad-figg) on 2015-05-05
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers